#62 Upgrade 0.85 -> 0.86 fails

0.85
closed
5
2001-06-07
2001-06-07
Anonymous
No

System is Debian 2.2 with Webmin 0.85 (upgraded from
0.84) installed in /home patition.

When trying to upgrade to 0.86 the miniweb server
returns with HTTP error 500 : Internal server error.
Trid unsuccesfully with both "upgrade latest version
from www.webmin.com" and "upgrade from local file". I
cannot do a "upgrade from uploaded file" as the
clients on this net all run IE 5.5 due to the upload
bug, which is to be solved with 0.86. Catch 22 :-(.
But even if I could I do not thing it would make any
difference.

Discussion

  • Jamie Cameron

    Jamie Cameron - 2001-06-07

    Logged In: YES
    user_id=129364

    This is a known bug in webmin 0.85 :-(
    The only solution is to download webmin 0.86 and install
    from the command line, which will do an automatic upgrade
    for you.

     
  • Jamie Cameron

    Jamie Cameron - 2001-06-07
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks